## diaspora-installer 0.5.0.1+debian2

=== debian/changelog ===
diaspora-installer (0.5.0.1+debian2) unstable; urgency=medium

  * Provide diaspora.conf from diaspora-common (so it gets removed when purged)
  * Don't run postinstall if database exist already (run only migrations)
  * Add bc to diaspora-common dependencies
  * Move diaspora-common to main

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 May 2015 09:28:30 +0530

diaspora-installer (0.5.0.1+debian1) unstable; urgency=medium

  * Make SSL configuration optional
    - disable nginx configuration when SSL is disabled
  * Provide database.yml and diaspora.yml from diaspora-common
  * Update diaspora-installer description (Thanks to  Justin B Rye)
  * Add -H to sudo to fix ruby-uuid error (Closes: #771544)
  * Bump diaspora version to 0.5.0.1

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 May 2015 22:45:10 +0530

diaspora-installer (0.5.0.0+debian1) unstable; urgency=medium

  [Akshay S Dinesh]
  * Add a README file explaining the choices and steps (Closes: #781220)
  * Add mta | exim4 to depends (Ubuntu and derivates don't have a default mta) 

  [Pirate Praveen]
  * Install README as doc
  * Needs bundler >= 1.7 to parse per gem source option in Gemfile
  * Switch to 0.5.0.0 release
  * Symlink /usr/bin to /usr/share/diaspora/bin
  * Move database configuration to diaspora-common
  * Add an introduction debconf note about postgresql password
    and ssl certificate
  * Add rake as dependency to diaspora-common
  * Remove dependencies needed only for building native gems from
    diaspora-common
  * Modify debconf tempaltes (Thanks to Justin B Rye)
  * Add debconf-updatepo to clean target of debian/rules

  * [Debconf translation updates]
  * Swedish (Martin Bagge / brother).  Closes: #781671
  * Czech (Michal Simunek).  Closes: #781799
  * Danish (Joe Hansen).  Closes: #781838
  * Dutch; (Frans Spiesschaert).  Closes: #781919
  * French (Julien Patriarca).  Closes: #782121
  * German (Erik Pfannenstein).  Closes: #782163
  * Russian (Yuri Kozlov).  Closes: #782263
  * Portuguese (Américo Monteiro).  Closes: #782547
  * Brazilian Portuguese (Adriano Rafael Gomes).  Closes: #782694
  * Italian (Beatrice Torracca).  Closes: #782800
  * Spanish (jathan). Closes: #783561
  * Malayalam (Pirate Praveen).

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 May 2015 10:27:17 +0530

diaspora-installer (0.3) unstable; urgency=medium

  * Move to contrib (Closes: #779812)
  * Add wget to depends (Closes: #779868)
  * Update templates and descriptions (Closes: #779898)
    - Thanks to Christian Perrier and Justin B Rye for the review

 -- Pirate Praveen <praveen@debian.org>  Tue, 24 Mar 2015 09:42:13 +0530

diaspora-installer (0.2) unstable; urgency=medium

  * Initial release. (Closes: #771828)

 -- Pirate Praveen <praveen@debian.org>  Sun, 11 Jan 2015 18:45:25 +0530
