## diaspora-installer 0.5.7.1+debian2

=== debian/changelog ===
diaspora-installer (0.5.7.1+debian2) unstable; urgency=medium

  * Allow mysql as database (create new binary diaspora-installer-mysql)

 -- Pirate Praveen <praveen@debian.org>  Mon, 21 Mar 2016 14:52:53 +0530

diaspora-installer (0.5.7.1+debian1) unstable; urgency=medium

  [ Pirate Praveen ]
  * Install 0.5.7.1 version
  * Work around sigar bug (Closes: #818054)

  [ Cédric Boutillier ]
  * Run wrap-and-sort on packaging files
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Use https:// in Vcs-* fields
  * Remove version in the gem2deb build-dependency

  [ Balasankar C ]
  * Use ucf for handling conf files (Closes: #814621)

 -- Pirate Praveen <praveen@debian.org>  Sun, 13 Mar 2016 13:52:53 +0530

diaspora-installer (0.5.6.3+debian1) unstable; urgency=medium

  [ Balasankar C ]
  * Team upload.
  * Integrate third party service integration options to debconf.
  * Add postfix as alternative to exim4 and allow any mta
  * Switch dependency to dbconfig-pgsql from dbconfig-common

  [ Pirate Praveen ]
  * Install 0.5.6.3 version
  * diaspora-common: Add rake as dependency (Closes: #813271)

 -- Pirate Praveen <praveen@debian.org>  Mon, 08 Feb 2016 15:09:06 +0530

diaspora-installer (0.5.3.0+debian1) unstable; urgency=medium

  * Switch to upstream version 0.5.3.0 
  * Set minimum version of rake to 10.4.2
  * Depend on same version of diaspora-common
  * diaspora-common:
    Remove dependency on rake and bundler (use bundle installed versions)

 -- Pirate Praveen <praveen@debian.org>  Mon, 07 Sep 2015 15:03:25 +0530

diaspora-installer (0.5.2.0+debian5) unstable; urgency=medium

  * diaspora-common.init: 
    - Start diaspora with restart command even if not already running
    - Handle eye separately for diaspora and diaspora-installer
    - Check for running eye process before sending stop command

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Aug 2015 22:37:24 +0530

diaspora-installer (0.5.2.0+debian4) unstable; urgency=medium

  * Always remove bin symlink
  * Move diaspora.yml and database.yml to /etc to better handle configuration
    changes during upgrades
  * Run bundle exec for eye
  * Use eye for restart in init script

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Aug 2015 19:56:38 +0530

diaspora-installer (0.5.2.0+debian3) unstable; urgency=medium

  * Relax redis-server minimum version to 2:2.8
  * Install eye using rubygem for init script

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Aug 2015 13:08:23 +0530

diaspora-installer (0.5.2.0+debian2) unstable; urgency=medium

  * Use invoke-rc.d to start diaspora in postinst
  * Adapt init script for eye (monitoring tool)

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Aug 2015 00:35:16 +0530

diaspora-installer (0.5.2.0+debian1) unstable; urgency=medium

  * Use gem installed bundler
  * Support update from 0.4.x
  * Set minimum version of redis-server to 2:3.0
  * Update to 0.5.2.0 version of diaspora
  * Force gem installed bundler (symlink bin/bundle to /usr/local/bin/bundle)
  * Remove bin symlink to /usr/bin

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Aug 2015 19:39:30 +0530
