## diaspora-installer 0.5.9.1+debian5

=== debian/changelog ===
diaspora-installer (0.5.9.1+debian5) unstable; urgency=medium

  * Move ca-certificates to diaspora-common Pre-Depends (autopkgtest fails
    otherwise because ca certificates are configured only after diaspora)
  * Move nginx.conf.example to /usr/share/diaspora-common (Closes: #834090)
  * Test only diaspora-installer (remove diaspora-installer-mysql install test)

 -- Pirate Praveen <praveen@debian.org>  Mon, 22 Aug 2016 22:16:30 +0530

diaspora-installer (0.5.9.1+debian4) unstable; urgency=medium

  * Move database.yml, diaspora.yml links to diaspora-installer binary
    (diaspora binary now links config to /etc/diaspora) 

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 Jul 2016 19:14:01 +0530

diaspora-installer (0.5.9.1+debian3) unstable; urgency=medium

  * Run autopkgtest
  * Fix handling of diaspora.conf
  * Add ca-certificates to Pre-Depends (for downloading from github,
    Depends is not enough) 

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 Jul 2016 14:34:25 +0530

diaspora-installer (0.5.9.1+debian2) unstable; urgency=medium

  * Install diaspora.conf and database.yml to /usr/share, copy to /var
    and modify (Closes: #820073)

 -- Pirate Praveen <praveen@debian.org>  Sun, 10 Jul 2016 11:48:41 +0530

diaspora-installer (0.5.9.1+debian1) unstable; urgency=medium

  * Install 0.5.9.1 version
  * Move private copy of diaspora.conf and database.yml to /var
    (Closes: #820073)

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Jul 2016 20:44:33 +0530

diaspora-installer (0.5.8.0+debian1) unstable; urgency=medium

  * Team upload.
  * Install 0.5.8.0 version.
  * Add a howto for updating the package - README.Debian.

 -- Balasankar C <balasankarc@autistici.org>  Mon, 04 Apr 2016 20:10:20 +0530
