=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper (>= 9),
                gem2deb,
                po-debconf
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/diaspora-installer.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/diaspora-installer.git
 Homepage: http://wiki.debian.org/Diaspora
+Testsuite: autopkgtest
 XS-Ruby-Versions: all
 
 Package: diaspora-installer
@@ -85,6 +86,7 @@
 Package: diaspora-common
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
+Pre-Depends: ca-certificates
 Depends: adduser,
          dbconfig-pgsql | dbconfig-mysql | dbconfig-no-thanks,
          postgresql | mysql-server,
