## diaspora-installer 0.6.3.0+debian1

=== debian/changelog ===
diaspora-installer (0.6.3.0+debian1) unstable; urgency=medium

  * Install 0.6.3.0 version
  * Remove dbconfig files on purge (Closes: #850712) 
  * Provide /var/log/diaspora symlink for /usr/share/diaspora/log
  * Change diaspora user home to /var/lib/diaspora (make /usr read-only)
  * Add symlinks in /usr/share/diaspora to /var/lib/diaspora for write access
 
  [ James Valleroy ]
  * Allow other webservers/make nginx optional (Closes: #812374)

 -- Pirate Praveen <praveen@debian.org>  Thu, 26 Jan 2017 04:39:32 +0530

diaspora-installer (0.6.0.0+debian6) unstable; urgency=medium

  * Add dbconfig-no-thanks as optional dependency (Closes: #812156)
  * Add reason for keeping this package in contrib (Closes: #785766)
  * Add www to servername in nginx.conf.example (Closes: #828858)
  * Portuguese translation updated by Américo Monteiro (Closes: #784585)
  * Spanish translation updated by jathan (Closes: #785637)
  * Swedish translation updated by Jonatan Nyberg (Closes: #822663)
  * Brazilian Portuguese translation updated by Adriano Rafael Gomes
    (Closes: #820253)
  * Dutch translation updated by Frans Spiesschaert (Closes: #799457)
  * Italian translation updated by Beatrice Torracca (Closes: #799135)
  * Danish translation updated by Joe Dalton (Closes: #787376)
  * French translation updated by Julien Patriarca (Closes: #786495)
  * Update Malayalam translation
  * Allow auto-configuration of SSL/TLS certificates with Let's Encrypt
  * Use /var/log/diaspora for logs in diaspora-installer too (Closes: #850860)
  * Update permissions of configuration files with secrets (Closes: #850858)

 -- Pirate Praveen <praveen@debian.org>  Fri, 13 Jan 2017 20:42:32 +0530

diaspora-installer (0.6.0.0+debian5) unstable; urgency=medium

  * diaspora-common: add lsb-base to depends
  * Update diaspora-common dependencies for mariadb (Closes: #848458)
  
  [ Balasankar C ]
  * Update diaspora-installer-mysql dependencies for mariadb (Closes: #848294)
  * Properly set permissions for gems installed by bundler (Closes: #847286)

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Dec 2016 19:32:06 +0530

diaspora-installer (0.6.0.0+debian4) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 Nov 2016 13:45:14 +0530

diaspora-installer (0.6.0.0+debian3) experimental; urgency=medium

  * Fix SERVERNAME variable creation
  * Remove database.yml on purge
  * Remove leftover files on uninstallation/purge
  * Use /etc/nginx/sites-available/diaspora as nginx conf file
  * Always run postinst (not just for updates)

 -- Pirate Praveen <praveen@debian.org>  Tue, 27 Sep 2016 19:08:05 +0530

diaspora-installer (0.6.0.0+debian2) experimental; urgency=medium

  * Update startscript.log path in init script 

 -- Pirate Praveen <praveen@debian.org>  Mon, 26 Sep 2016 22:15:05 +0530

diaspora-installer (0.6.0.0+debian1) experimental; urgency=medium

  * Install 0.6.0.0 version
  * Make sure sigar build flags are set always
  * Use unix domain sockets in nginx
  * Cleanup postinst

 -- Pirate Praveen <praveen@debian.org>  Sat, 27 Aug 2016 12:05:03 +0530
