=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
 Architecture: all
 Section: contrib/ruby
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: diaspora-common (= ${source:Version}),
-         build-essential,
+Depends: build-essential,
+         diaspora-common (= ${source:Version}),
          ghostscript,
          imagemagick,
          libcurl4-openssl-dev,
@@ -30,6 +30,7 @@
          ruby (>= 2.0) | ruby-interpreter,
          ruby-dev,
          wget,
+         rsync,
          ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: diaspora
@@ -53,15 +54,18 @@
  This dummy package downloads diaspora (also pulling in runtime
  dependencies as rubygems) and configures it to use PostgreSQL and
  Nginx.
+ .
+ Unlike the normal debian package, this package installs exact versions of the
+ dependencies supported by upstream.
 
 Package: diaspora-installer-mysql
 Architecture: all
 Section: contrib/ruby
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: mysql-server,
-         diaspora-installer,
-         dbconfig-mysql,
-         libmysqlclient-dev,
+Depends: dbconfig-mysql | dbconfig-no-thanks,
+         default-libmysqlclient-dev,
+         default-mysql-server | virtual-mysql-server,
+         diaspora-installer (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: distributed social networking service - installer (with mysql)
@@ -82,19 +86,24 @@
  .
  This dummy package downloads diaspora (also pulling in runtime
  dependencies as rubygems) and configures it to use MySQL and  Nginx.
+ .
+ Unlike the normal debian package, this package installs exact versions of the
+ dependencies supported by upstream.
 
 Package: diaspora-common
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Pre-Depends: ca-certificates
 Depends: adduser,
+         lsb-base,
+         bc,
+         curl,
          dbconfig-pgsql | dbconfig-mysql | dbconfig-no-thanks,
-         postgresql | mysql-server,
-         curl,
          exim4 | postfix | mail-transport-agent,
          net-tools,
-         nginx,
+         nginx | httpd,
          nodejs,
+         postgresql | default-mysql-server | virtual-mysql-server,
          rake,
          redis-server (>= 2:2.8),
          ruby | ruby-interpreter,
