## diaspora-installer 0.6.3.0+debian4

=== debian/changelog ===
diaspora-installer (0.6.3.0+debian4) unstable; urgency=medium

  * Fix regression in diaspora-common.postrm which removes /bin by mistake

 -- Pirate Praveen <praveen@debian.org>  Thu, 23 Mar 2017 13:57:10 +0530

diaspora-installer (0.6.3.0+debian3) unstable; urgency=medium

  * Remove data during purge after user confirmation
  * Fix directory creation regression in preinst
  * Fix path for copying source.tar.gz
  * Correctly handle public directory in preinst backup
  * Clean diaspora-installer created files 

 -- Pirate Praveen <praveen@debian.org>  Mon, 20 Mar 2017 18:45:32 +0530

diaspora-installer (0.6.3.0+debian2) unstable; urgency=medium

  * Change section to net (Closes: #832219)
  * Create public/source.tar.gz only if the file is missing
  * Fix diaspora backup logic for updates (to remove files removed upstream)
    (Closes: #856720)

 -- Pirate Praveen <praveen@debian.org>  Fri, 17 Mar 2017 11:43:04 +0530
