=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: diaspora-installer
-Section: ruby
+Section: net
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
@@ -15,7 +15,7 @@
 
 Package: diaspora-installer
 Architecture: all
-Section: contrib/ruby
+Section: contrib/net
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: build-essential,
          diaspora-common (= ${source:Version}),
