## diaspora-installer 0.7.2.0+debian5~bpo9+1

=== debian/changelog ===
diaspora-installer (0.7.2.0+debian5~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Feb 2018 18:11:56 +0530

diaspora-installer (0.7.2.0+debian5) unstable; urgency=medium

  * Add libffi-dev as dependency for diaspora-installer
  * Handle config/oidc_key.pem correctly for updates (this link was not created
    when updating from older version)

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Feb 2018 17:05:10 +0530

diaspora-installer (0.7.2.0+debian4) unstable; urgency=medium

  * export all variables in /etc/diaspora.conf (required for init script)
  * Update README and include recent changes

 -- Pirate Praveen <praveen@debian.org>  Sun, 14 Jan 2018 19:39:07 +0530

diaspora-installer (0.7.2.0+debian3) unstable; urgency=medium

  * Update check for existing database
    (new versions of PostgreSQL display a different error message now)
  * Run db:create instead of db:schema:load in new installations (db/schema.rb
    is removed now)
  * Thanks to Bady and Kannan for testing and feedback

 -- Pirate Praveen <praveen@debian.org>  Sat, 13 Jan 2018 17:59:51 +0530

diaspora-installer (0.7.2.0+debian2) unstable; urgency=medium

  * Remove bundler 1.16 support patch (0.7.2.0 already includes it)
  * Add symlink for oidc_key.pem
  * Fix ssl certificate file path

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Jan 2018 18:43:33 +0530

diaspora-installer (0.7.2.0+debian1) experimental; urgency=medium

  [ Raju Devidas ]
  * Initial work on 0.7.x support

  [ Pirate Praveen ]
  * Install 0.7.2.0 release

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Jan 2018 20:49:47 +0530

diaspora-installer (0.6.6.0+debian2) unstable; urgency=medium

  * Bump standards version
  * Apply patch for bundler 1.16 compatibility
  * Remove write permissions correctly (Closes: #866862)

 -- Pirate Praveen <praveen@debian.org>  Mon, 08 Jan 2018 20:40:24 +0530

diaspora-installer (0.6.6.0+debian1) unstable; urgency=medium

  * Install 0.6.6.0 version of diaspora
  * Set minimum version of ruby to 2.2
  * Create update checklist in README

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Jun 2017 11:03:15 +0530

diaspora-installer (0.6.5.0+debian1) unstable; urgency=medium

  * Install 0.6.5.0 version of diaspora
  * Create /run/diaspora for systems without systemd (Closes: #856720)
  * Read values from config file and seed debconf db
  * Configure nginx even when https disabled (in earlier versions, diaspora
    was accessible via port 3000, but now it is only available via unix socket)
  * Make postrm idempotent (don't fail if variable is not set)
  * Update values in config if changed via debconf
  * Ask letsencrypt update email
  * Change libssl-dev to libssl1.0-dev
  * Check sha256 sum of downloaded tarball

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Apr 2017 15:01:29 +0530
