=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Build-Depends: debhelper (>= 9),
                gem2deb,
                po-debconf
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/diaspora-installer.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/diaspora-installer.git
 Homepage: http://wiki.debian.org/Diaspora
-Testsuite: autopkgtest
 XS-Ruby-Versions: all
 
 Package: diaspora-installer
@@ -24,10 +23,11 @@
          libcurl4-openssl-dev,
          libmagickwand-dev,
          libpq-dev,
-         libssl-dev,
+         libssl1.0-dev,
          libxml2-dev,
          libxslt-dev,
-         ruby (>= 2.0) | ruby-interpreter,
+         libffi-dev,
+         ruby (>= 2.2) | ruby-interpreter,
          ruby-dev,
          wget,
          rsync,
@@ -55,7 +55,7 @@
  dependencies as rubygems) and configures it to use PostgreSQL and
  Nginx.
  .
- Unlike the normal debian package, this package installs exact versions of the
+ Unlike the normal Debian package, this package installs exact versions of the
  dependencies supported by upstream.
 
 Package: diaspora-installer-mysql
@@ -68,7 +68,7 @@
          diaspora-installer (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Description: distributed social networking service - installer (with mysql)
+Description: distributed social networking service - installer (with MySQL)
  Diaspora (currently styled diaspora* and formerly styled DIASPORA*) is a free
  personal web server that implements a distributed social networking service.
  Installations of the software form nodes (termed "pods") which make up the
@@ -87,7 +87,7 @@
  This dummy package downloads diaspora (also pulling in runtime
  dependencies as rubygems) and configures it to use MySQL and  Nginx.
  .
- Unlike the normal debian package, this package installs exact versions of the
+ Unlike the normal Debian package, this package installs exact versions of the
  dependencies supported by upstream.
 
 Package: diaspora-common
@@ -112,8 +112,6 @@
          ucf,
          ${misc:Depends},
          ${shlibs:Depends}
-Conflicts: diaspora-installer (<< 0.3)
-Breaks: diaspora-installer (<< 0.3)
 Suggests: easy-rsa
 Description: distributed social networking service - common files
  Diaspora (currently styled diaspora* and formerly styled DIASPORA*) is a free
