## diaspora-installer 0.7.3.1+debian2ubuntu2

=== debian/changelog ===
diaspora-installer (0.7.3.1+debian2ubuntu2) bionic; urgency=medium

  * Bump to next-minor branch with dependencies updates, which should
    improve ruby2.5 support.
  * Use github api tarball url to retrieve specific commit.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 02 Mar 2018 11:24:07 +0000

diaspora-installer (0.7.3.1+debian2ubuntu1) bionic; urgency=medium

  * Bump dependency for openssl 1.1 transition.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 21:02:43 -0800

diaspora-installer (0.7.3.1+debian2) unstable; urgency=medium

  [ Balasankar C ]
  * Fix GitLab CI

  [ Pirate Praveen ]
  * Add zlib1g-dev dependency for diaspora-installer

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Feb 2018 13:16:02 +0530

diaspora-installer (0.7.3.1+debian1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Raju Devidas <rajudev@disroot.org>  Tue, 13 Feb 2018 01:38:06 +0530
