=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: diaspora-installer
 Section: net
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 9),
                gem2deb,
@@ -23,10 +24,11 @@
          libcurl4-openssl-dev,
          libmagickwand-dev,
          libpq-dev,
-         libssl1.0-dev,
+         libssl-dev,
          libxml2-dev,
          libxslt-dev,
          libffi-dev,
+         zlib1g-dev,
          ruby (>= 2.2) | ruby-interpreter,
          ruby-dev,
          wget,
