## diaspora-installer 0.7.4.0~bpo9%2B1

=== debian/changelog ===
diaspora-installer (0.7.4.0~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Change debhelper version back to 9 for compatibility.

 -- Joseph Nuthalapati <njoseph@riseup.net>  Thu, 29 Mar 2018 10:00:15 +0530

diaspora-installer (0.7.4.0) unstable; urgency=medium

  * New upstream release
  * Update debhelper compat version to 11
  * Update wiki url to use https
  * Modify VCS from anonscm to salsa
  * Change copyright format to https url

 -- Joseph Nuthalapati <njoseph@riseup.net>  Tue, 27 Mar 2018 00:32:14 +0530
