## diaspora-installer 0.7.4.0~bpo9+2

=== debian/changelog ===
diaspora-installer (0.7.4.0~bpo9+2) stretch-backports; urgency=medium

  * Use --frozen option to bundle install to use upstream Gemfile.lock
  * Don't exclude Gemfile.lock when installing new versions
  * Don't overiwrite config/oidc_key.pem during upgrades

 -- Pirate Praveen <praveen@debian.org>  Tue, 08 Sep 2020 14:21:37 +0530
