=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: diaspora-installer
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Pirate Praveen <praveen@debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Pirate Praveen <praveen@debian.org>, Joseph Nuthalapati <njoseph@riseup.net>
 Build-Depends: debhelper (>= 9),
                gem2deb,
                po-debconf
 Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/diaspora-installer.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/diaspora-installer.git
-Homepage: http://wiki.debian.org/Diaspora
+Vcs-Git: https://salsa.debian.org/ruby-team/diaspora-installer.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/diaspora-installer
+Homepage: https://wiki.debian.org/Diaspora
 XS-Ruby-Versions: all
 
 Package: diaspora-installer
@@ -24,7 +23,7 @@
          libcurl4-openssl-dev,
          libmagickwand-dev,
          libpq-dev,
-         libssl-dev,
+         libssl1.0-dev,
          libxml2-dev,
          libxslt-dev,
          libffi-dev,
