## diaspora-installer 0.7.4.0+nmu1

=== debian/changelog ===
diaspora-installer (0.7.4.0+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to libssl 1.1 (Closes: #894618)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Aug 2018 10:59:22 +0200
