## diaspora-installer 0.7.6.0~build1

=== debian/changelog ===
diaspora-installer (0.7.6.0~build1) cosmic; urgency=medium

  * Update for Ubuntu cosmic

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 03 Sep 2018 10:03:38 +0200
