=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>, Joseph Nuthalapati <njoseph@riseup.net>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                gem2deb,
                po-debconf
 Standards-Version: 4.1.3
@@ -23,7 +23,7 @@
          libcurl4-openssl-dev,
          libmagickwand-dev,
          libpq-dev,
-         libssl1.0-dev,
+         libssl-dev,
          libxml2-dev,
          libxslt-dev,
          libffi-dev,
@@ -100,7 +100,7 @@
          bc,
          curl,
          dbconfig-pgsql | dbconfig-mysql | dbconfig-no-thanks,
-         exim4 | postfix | mail-transport-agent,
+         default-mta | mail-transport-agent,
          net-tools,
          nginx | httpd,
          nodejs,
