## diaspora-installer 0.7.6.0

=== debian/changelog ===
diaspora-installer (0.7.6.0) unstable; urgency=medium

  * Update to 0.7.6.0, drop sigar dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 03 Sep 2018 10:03:38 +0200
