## diaspora-installer 0.7.6.1

=== debian/changelog ===
diaspora-installer (0.7.6.1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload

  [ Debconf translation updates ]
  * Portuguese (Américo Monteiro).  Closes: #852847
  * Dutch (Frans Spiesschaert).  Closes: #854626
  * Swedish (Jonatan Nyberg).  Closes: #855362
  * Italian (Beatrice Torracca). Closes: #860378
  * French (jean-pierre giraud).  Closes: #902492
  * German (Pfannenstein Erik).  Closes: #888785

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 14 Nov 2018 13:54:44 +0100
