## diaspora-installer 0.7.6.1build1

=== debian/changelog ===
diaspora-installer (0.7.6.1build1) disco; urgency=high

  * No change rebuild to recover from imagemagick ABI breakage

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 08 Jan 2019 20:55:06 +0700
