## diaspora-installer 0.7.6.1ubuntu0.1

=== debian/changelog ===
diaspora-installer (0.7.6.1ubuntu0.1) disco; urgency=medium

  * Use system bundler (LP: #1828194)
    Thanks to Pirate Praveen for the fix in Debian 919978

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 08 May 2019 12:07:02 +0200
