## diaspora-installer 0.7.6.1%2Bdebian1%2Bdeb10u1

=== debian/changelog ===
diaspora-installer (0.7.6.1+debian1+deb10u1) buster; urgency=medium

  * Use --frozen option to bundle install to use upstream Gemfile.lock
  * Don't exclude Gemfile.lock during upgrades
  * Don't overiwrite config/oidc_key.pem during upgrades
  * Make config/schedule.yml writeable (Closes: #926968)

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 Sep 2020 01:27:58 +0530

diaspora-installer (0.7.6.1+debian1) unstable; urgency=medium

  * Use system bundler (Closes: #919978)

 -- Pirate Praveen <praveen@debian.org>  Wed, 01 May 2019 18:45:53 +0530

diaspora-installer (0.7.6.1+debian) unstable; urgency=medium

  * Install bundler 1.x (Closes: #919978)

 -- Pirate Praveen <praveen@debian.org>  Fri, 26 Apr 2019 14:08:20 +0530
