## diaspora-installer 0.7.6.1+debian1

=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
          zlib1g-dev,
          ruby (>= 2.2) | ruby-interpreter,
          ruby-dev,
+         ruby-bundler,
          wget,
          rsync,
          ${misc:Depends},
