## diaspora-installer 0.7.6.1+debian1+deb10u1+rebuild

=== debian/changelog ===
diaspora-installer (0.7.6.1+debian1+deb10u1+rebuild) buster; urgency=medium

  * Use --frozen option to bundle install to use upstream Gemfile.lock
  * Don't exclude Gemfile.lock during upgrades
  * Don't overiwrite config/oidc_key.pem during upgrades
  * Make config/schedule.yml writeable (Closes: #926968)

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 Sep 2020 01:27:58 +0530
