## diaspora-installer 0.7.6.1+debian1+nmu1

=== debian/changelog ===
diaspora-installer (0.7.6.1+debian1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:19:22 +0800
