## diaspora-installer 0.7.6.1+debian2

=== debian/changelog ===
diaspora-installer (0.7.6.1+debian2) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * d/t/control: add needs-internet restrictions

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 May 2020 07:44:25 +0530
