## diaspora-installer 0.7.14.0+debian~bpo10+1

=== debian/changelog ===
diaspora-installer (0.7.14.0+debian~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 Sep 2020 14:21:20 +0530

diaspora-installer (0.7.14.0+debian) unstable; urgency=medium

  * Update diaspora version to 0.7.14.0
  * Don't exclude Gemfile.lock (use upstream lock file for diaspora-installer)
  * Use --frozen option to bundle install to use upstream Gemfile.lock
  * Don't overiwrite config/oidc_key.pem during upgrades
  * Make config/schedule.yml writeable (Closes: #926968)

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 Sep 2020 11:23:58 +0530
