## diaspora-installer 0.7.14.0+debian2

=== debian/changelog ===
diaspora-installer (0.7.14.0+debian2) unstable; urgency=medium

  * Include changelog from experimental branch
  * Include systemd unit files (lower debhelper compat for old service file
    layout) (Closes: #887085)
  * Create /etc/diaspora/diaspora.conf instead of /etc/diaspora.conf for
    compatibility with systemd unit file
  * Migrate old diaspora.conf to new format
  * Use opentmpfiles for sysvinit support

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Oct 2020 22:33:21 +0530

diaspora-installer (0.7.14.0+debian1) experimental; urgency=medium

  [ Pirate Praveen ]
  * Add diaspora/config -> etc/diaspora symlink in diaspora-common
  * Add a maintscript to replace diaspora/config with symlink
  * Use diaspora user to manage download
  * Update permissions for diaspora user's home directory
  * Properly handle config symlink change
  * Add Breaks + Replaces for moving database.yml and diaspora.yml
  * Mention about symbolic links
  * Add patch for setting rails root to /usr/share/diaspora
  * Properly handle config symlink in postrm and preinst
  * Merge changes from master-sid branch

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Pirate Praveen <praveen@debian.org>  Fri, 18 Sep 2020 17:45:46 +0530
