## diaspora-installer 0.7.15.0+debian

=== debian/changelog ===
diaspora-installer (0.7.15.0+debian) unstable; urgency=medium

  * Fix diaspora-sidekiq.service (make it part of gitlab.service)
  * Update README and add details of systemd service files
  * Mention debian specific documentation location at the end of installation
  * Install diaspora 0.7.15 (Closes: #986286)

 -- Pirate Praveen <praveen@debian.org>  Fri, 07 May 2021 14:13:07 +0530
