=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>, Joseph Nuthalapati <njoseph@riseup.net>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 10),
                gem2deb,
                po-debconf
 Standards-Version: 4.1.3
@@ -112,6 +112,7 @@
          ruby-rspec,
          sudo,
          ucf,
+         systemd | opentmpfiles,
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: easy-rsa
