## diaspora-installer 0.7.15.0+debian1~bpo10+1

=== debian/changelog ===
diaspora-installer (0.7.15.0+debian1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 27 Jun 2021 19:21:44 +0530

diaspora-installer (0.7.15.0+debian1) unstable; urgency=medium

  * Include changes from 0.7.14.0+debian2+nmu1 upload (Closes: #985336)
  * Include changelog entry from from 0.7.14.0+debian2+nmu2 (actual changes were
    part of 0.7.15 upstream release)

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 May 2021 22:27:14 +0530

diaspora-installer (0.7.14.0+debian2+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Adjust diaspora-download.sh to modify Gemfile.lock so mimemagic (0.3.10)
    is used (beside nokogiri (~> 1) and rake), upstream change 79133df
    (Closes: #986286)

 -- Jan Wagner <waja@cyconet.org>  Sun, 25 Apr 2021 23:33:26 +0200

diaspora-installer (0.7.14.0+debian2+nmu1) unstable; urgency=medium

  * Non-maintainer upload
  * Added missing dependency on tzdata (Closes: #985336)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 08 Apr 2021 11:02:33 -0500

diaspora-installer (0.7.14.0+debian2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Oct 2020 22:53:35 +0530
