## diaspora-installer 0.7.15.0+debian1

=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
          ruby (>= 2.2) | ruby-interpreter,
          ruby-dev,
          ruby-bundler,
+         tzdata,
          wget,
          rsync,
          ${misc:Depends},
