=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,10 @@
 
 override_dh_installinit:
 	dh_installinit --init-script=diaspora --no-start
+	dh_installinit --no-start -p diaspora-common --name=diaspora-sidekiq
+	dh_installinit --no-start -p diaspora-common --name=diaspora-unicorn
+	dh_installinit --no-start -p diaspora-common --name=diaspora
+	dh_installinit
 
 clean:
 	dh clean
