## diaspora-installer 0.7.15.0+debian4~bpo11+1

=== debian/changelog ===
diaspora-installer (0.7.15.0+debian4~bpo11+1) bullseye-backports-staging; urgency=medium

  * Rebuild for bullseye-backports-staging.

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Jul 2021 00:52:03 +0530

diaspora-installer (0.7.15.0+debian4) experimental; urgency=medium

  * Add certbot as a dependency for diaspora-common for let's encrypt support
   (Thanks to Rojin for testing and reporting this issue)

 -- Pirate Praveen <praveen@debian.org>  Fri, 02 Jul 2021 23:32:40 +0530

diaspora-installer (0.7.15.0+debian3) experimental; urgency=medium

  * Migrate /usr/share/diaspora/config as symbolic link

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Jun 2021 19:43:14 +0530

diaspora-installer (0.7.15.0+debian2) experimental; urgency=medium

  * Merge changes from master-sid branch

 -- Pirate Praveen <praveen@debian.org>  Mon, 28 Jun 2021 18:31:53 +0530

diaspora-installer (0.7.14.0+debian3) experimental; urgency=medium

  * Merge changes from master-sid branch
  
 -- Pirate Praveen <praveen@debian.org>  Tue, 06 Oct 2020 13:44:26 +0530
