=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: diaspora-installer
 Section: net
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>, Joseph Nuthalapati <njoseph@riseup.net>
 Build-Depends: debhelper (>= 10),
                gem2deb,
@@ -105,6 +105,7 @@
          default-mta | mail-transport-agent,
          net-tools,
          nginx | httpd,
+         certbot,
          nodejs,
          postgresql | default-mysql-server | virtual-mysql-server,
          rake,
@@ -116,6 +117,8 @@
          systemd | opentmpfiles,
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: diaspora-installer (<= 0.7.6.1~)
+Replaces: diaspora-installer (<= 0.7.6.1~)
 Suggests: easy-rsa
 Description: distributed social networking service - common files
  Diaspora (currently styled diaspora* and formerly styled DIASPORA*) is a free
