## diaspora-installer 0.7.15.0+debian6

=== debian/changelog ===
diaspora-installer (0.7.15.0+debian6) experimental; urgency=medium

  * Add set -e for better error handling and check for BUNDLE_WITH instead of
    DB (thanks to shine and sahilister for troubleshooting help)

 -- Pirate Praveen <praveen@debian.org>  Mon, 27 Sep 2021 02:42:56 +0530

diaspora-installer (0.7.15.0+debian5) experimental; urgency=medium

  * Add certbot as a dependency for diaspora-common for let's encrypt support
  * Add set -e for better error handling and check for BUNDLE_WITH instead of DB

 -- Pirate Praveen <praveen@debian.org>  Mon, 27 Sep 2021 02:37:32 +0530
